Subject: Re: Order #600922357 // TAS-SPS100 // Spectra Baby - S1 Double Electric Pump - Soft Blue // Defective
From: [email-masked]
To: Mary Anne Agapito <[email-masked]>
Cc: Denmark A <[email-masked]>, Prajith Raghavan <[email-masked]>, Simone van Geemen <[email-masked]>, Lima Premlal <[email-masked]>, customer care <[email-masked]>, "Returns.fc" <[email-masked]>, Michael Rolle <[email-masked]>, Kenneth Nwaso <[email-masked]>, Abdelmohsen basha <[email-masked]>
Date: Sat, 15 Aug 2020 15:42:09 +0300
List-Id: <ccteam.mumzworld.com>

Dear Marry 

Did you collect the items and test it?!
Can you show in the video illustrating the problem?!
Did you confirm that she bought it from you?!

I don’t count on not functioning very well only
I need the root cause 

Some customers didn’t assemble very well the back flow protector or the tube or flange need replacement.

Collect them and identify the issue then provide me the serial number and their invoice copy

Afterward I either send you new one or spare parts according to the problem 

Please call me for further details.

   Eng. Shaimaa Al Khashram
   Owner and Managing Director

   M: +965 99429042
   T:  +965 25736366

>> On Aug 15, 2020, at 1:38 PM, Mary Anne Agapito <[email-masked]> wrote:
> 
> Hi Shaimaa,
> 
> As per the customer, the pump is not functioning properly. She is not getting any milk at all.
> 
> The customer insisted she wants a replacement as she wants to encounter same issue again. Kindly allow us to send the item for your further evaluation.
> 
> Thank you
> Warm Regards,
> 
> Mary Anne Agapito
> Customer Care Representative
> p:  +971 (0)4 4339455  │ e: [email-masked] │ w: www.mumzworld.com
> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District, PO Box 500245, Dubai, UAE
> 
> 
> 
> 
>>> On Thu, Aug 13, 2020 at 3:39 PM Shaimaa AlKhashram <[email-masked]> wrote:
>> Dear
>> 
>> I can't read the customer complains. its not in the trailing email
>> 
>> Regards
>> 
>> Eng. Shaimaa Al Khashram
>> Owner and Managing Director
>> 
>>   
>> 
>> M: +965 99429042
>> T:  +965 25736366
>> 
>> 
>> 
>>>> On Thu, Aug 13, 2020 at 1:59 PM Denmark A <[email-masked]> wrote:
>>> Dear Vendor,
>>> 
>>>  
>>> 
>>> Please see the below customer complaint and allow us to send the item back to you for your further evaluation. 
>>> 
>>> 
>>> 
>>> Remarks: customer  wants replacement as its not working properly 
>>> 
>>> 
>>> 
>>> 
>>>  
>>> 
>>> We appreciate your support in this matter, Thank you. 
>>> 
>>>  
>>> 
>>> Stay HOME Stay SAFE…
>>> 
>>> Best Regards,
>>> Den mark